﻿.form-pcs-mobile {     font-size: 16px; }

.form-pcs-mobile ::-webkit-input-placeholder { color: #63636e;}
.form-pcs-mobile :-moz-placeholder { color: #63636e;}
.form-pcs-mobile ::-moz-placeholder { color: #63636e;}
.form-pcs-mobile :-ms-input-placeholder { color: #63636e;}

.form-pcs-mobile form {
margin:0px;
padding:0px;
}

.form-pcs-mobile input { width: 100%;  font-size: 16px; }

.form-pcs-mobile input {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
            box-sizing: border-box;
			
}

.form-pcs-mobile input {
margin: 0;
border:0px;
border: 1px solid #c5c5c5!important;
padding-top: 12px;
padding-bottom: 12px;
}

.form-pcs-mobile input:focus{
background-color:#FFFFFF;
border: 1px solid #a6c8ff!important;
}